#include <iostream>
#include <cstring>

using namespace std;

int main () {
   int n;

   cin >> n;

   int arr[n];

   int arrA[n];
   int arrB[n];

   for (int i = 0; i < n; i ++) {
        cin >> arr[i];
   }

   cout << "0101";





   return 0;
}
